package com.gic.haoban.manage.service.service;

import com.gic.api.base.commons.Page;
import com.gic.haoban.base.api.common.BasePageInfo;
import com.gic.haoban.manage.api.dto.MaidianLogDTO;

import java.util.List;

public interface MaidianLogService {

	void insert(MaidianLogDTO maidianLogDTO);

	public Page<MaidianLogDTO> queryList(String hbversion, BasePageInfo pageInfo);
}
